Cenzic 232 Patent
Paid Advertising
sla.ckers.org is
ha.ckers sla.cking
Sla.ckers.org
Q and A for any cross site scripting information. Feel free to ask away. 
Go to Topic: PreviousNext
Go to: Forum ListMessage ListNew TopicSearchLog In
Add XSSF into Metasploit Framework on Ubuntu
Posted by: qreck
Date: January 28, 2011 04:33PM

For those having trouble getting the Cross-site Scripting Framework (XSSF) installed into MetaSploit on an Ubuntu distro, here are some good notes to get around those annoying errors. I hope this saves someone a few CPU cycles. If you have not heard of XSSF then do a GTS (Google That Shit!)

http://securitystreetknowledge.com/?p=445

Options: ReplyQuote


Sorry, only registered users may post in this forum.